Bug 5890 - HP PaintJet resolution and Form-Feed errors.
HP PaintJet resolution and Form-Feed errors.
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 1999-10-12 15:01 EDT by jimeno
Modified: 2014-03-16 22:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-11-08 13:48:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jimeno 1999-10-12 15:01:35 EDT
Printer Model:

	HP PaintJet (GSDEVICE=pj)

Known compatibility modes (HP PCL, PostScript, etc):


Results of trying to send a 'Print ASCII test page" and
"Print ASCII directly to port", available under the "Tests"
menu on the main screen of printtool.

	It only prints the upper left corner of the test in a large
size. I solved this problem replacing "RESOLUTION=300x300"
for "RESOLUTION=180x180" in postscript.cfg which appears to
be the correct resolution according to printer's

	Please fix this in your .rpm distribution.

	Another problem I am having with this printer is that in
multi page documents, it prints the first page, then skips
one page (leaving it blank), and then prints the second
page, then skips another blank page, and then the third, and
so on.

	The problem seems to be something like an extra Form-Feed
at the end of each page, but I still can not figure out how
to fix this problem. Please help me.

	I'm using rhs-printfilters-1.51-2.i386.rpm on a standard
RedHat 6.0 distribution. I guess 6.1 has the same problem
Comment 1 Bill Nottingham 1999-11-08 13:48:59 EST
fixed in rhs-printfilters-1.58-1, which will be in next
Raw Hide release.

Note You need to log in before you can comment on or make changes to this bug.